#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-JNQYgxb9y5f3TNkyy7gEmM
key:                  hls-retrie-plugin-1.0.1.1-JNQYgxb9y5f3TNkyy7gEmM
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c17c15abc8c172cce5c89289b06277c1
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.1-JNQYgxb9y5f3TNkyy7gEmM
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6 base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-1Jjevq2TjOrIF49Fnc8uzY ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-LAwNbJqxNAbKHFzYKmMq1D
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ
    hls-plugin-api-1.2.0.0-7YKfvYPFNQdB13p9kv2xT3
    lsp-1.2.0.1-8XIZL3SAVsH3SWgfnQrviJ
    lsp-types-1.3.0.1-FUcEh9OlwJpGKjgojIsUBd
    retrie-1.1.0.0-8YJ9dZJrKkbFA3MH5nRecj
    safe-exceptions-0.1.7.3-ElmCZUGuRv4Ilxkt6k5Qnw text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

